@import "normalize.min.css";
@import "responsive.css";
@import "images.css";

body {
  font-family: 'Roboto Condensed', sans-serif;
  color:#666;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /*text-rendering: optimizeLegibility !important;*/
  overflow-x:hidden;
}
.gallery{margin-top:15px;}
.input-r {display: block;
  height: auto;
  min-height: 36px;color:#000;
  line-height: 1em;
  padding: .5em 1em;
  border: #fff solid 1px;
  border-radius: 6px;
  background-color: rgba(255,255,255,1);}
.note {
  font-size: 13px !important;
  color: #5e5e5e;
  font-weight: 300;
  margin-top: 20px;
}
.form-group2{display: inline-block;
    width: auto;
    vertical-align: middle;
  }}
.w100 {width:100%;}
.clear {clear:both;}
.btn-defaultphone {padding:14px 24px 14px 44px !important; }
.phone2::before {top:-12px !important;left:10px !important;}
.phone::before {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    left: 0;
    width: 25px;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 0 50%;
}

.input-gr {-webkit-box-shadow: 0px 1px 7px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 0px 1px 7px 0px rgba(34, 60, 80, 0.2);
box-shadow: 0px 1px 7px 0px rgba(34, 60, 80, 0.2);height:50px;color:#000;border:0px;padding-left:22px;width:100%;-webkit-border-radius: 3px;
	-moz-border-radius: 3px;border-radius: 3px;margin-bottom:20px;}
.input-gr:focus {outline:none;}
.fr-logo-img {margin-top:20px;}
.input-textarea {background:#525867;height:100px;color:#fff;border:0px;padding-left:22px;width:100%;-webkit-border-radius: 5px;
	-moz-border-radius: 5px;border-radius: 5px;margin-bottom:20px;padding-top:20px;}
.input-textarea:focus {outline:none;}
.buttom2 {background:#00c99d;font-size:14px;font-weight:300;color:#fff;border:0px;width:100%;-webkit-border-radius: 5px;
	height:50px;-moz-border-radius: 5px;border-radius: 5px;}
.buttom2:hover {background:#3a559a;} 
.error input[placeholder]          {-o-text-overflow:ellipsis;text-overflow:ellipsis; font-style:italic; color:#ff0048 !important}
.error::-webkit-input-placeholder {text-overflow:ellipsis; font-style:italic; color:#ff0048 !important}
.error::-moz-placeholder     {text-overflow:ellipsis; font-style:italic; color:#ff0048 !important} 
.error:-moz-placeholder      {text-overflow:ellipsis; font-style:italic; color:#ff0048 !important} 
.error:-ms-input-placeholder {text-overflow:ellipsis; font-style:italic; color:#ff0048 !important}
.form-supject{
	opacity: 0;
	display:none;
	pointer-events: none;
}
.phone2::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAXFJREFUeNqs1jFLAzEUB/B4irbgKkhBcVMUBz+AQ3XzC4hLiw4uUpwcnNzc3HUTcXLSQRFURBx0cxB0c3BSxFJK6WG1xv+DVzhDUt5d8uBHS5PLn6RJWqW1ViyCBTiCGuwk2rx03kzAo/5fbZgMFZKDF22vg1AhJe2ubxjzDYmUUiXlrj7YUJ7Vg6QmXvNd+sRQgFrWEJpJQ9BnwGcmNMBxl/Y2lOHda72wXAU+F2b9QDnkOVm1hFyHPoy0AW4sQUshQ8g4xEZIFUZChpBNy2zuoT9kSC8PatYhL2mQEMXXyKclaDdrkKthDlqWoD2erdmfLtkVmE0TQpbh1xJ0AoOJfnm4TLQ/cGBOEkLW+HfFrCeY4g1x6rjBP2AbhiVrughflkFixyYx61n65c07NoOk3iLhFXcFM3Cb4Xo8j1J0foUibEErxXNnWU/xNNxJlop2n8+dRH+hKlB3BNDnRckWlhiFfR60CRewDkOdPn8CDAA5vipXeZJkSQAAAABJRU5ErkJggg==');
}
.versions {position:absolute;right:30px;}
.sec-content {padding-top:1em;}
.breadcrumbs {margin-bottom:30px;font-size:12px;}
a {color:#0099ff; text-decoration:underline}
a:hover,
a:focus {color:#0099ff; text-decoration:none}
a:hover, a:focus {transition:color 0.2s ease-out 0s}
h1,h2,h3,h4,h5,h6 {color:#333}
h1 {font-size:1.625em}
h2 {font-size:1.5em}
h3 {font-size:1.375em}
h4 {font-size:1.25em}
.padd2 {padding-top:5px}
.price-f {margin-top:7px;}
.gallery  img{margin-right:5px;}
.sections-1 {margin-bottom:30px;}
.pom {background:#176a98;padding:20px;}
.color-white {color:#fff;font-size:18px;text-transform:uppercase;padding-top:0px;}
.color-white2 span{color:#fff;font-size:30px;text-transform:uppercase;font-weight:bold;}
.color-white2 {color:#fff;text-transform:uppercase;padding-top:10px;}
.bg-text {background:#f6f6f6;padding:20px;}
h5,h6 {font-weight:700; font-size:1em}
.required {    border: 2px solid red !important;}
.input2 {border: #63b8e6 solid 2px;width:100%;margin-bottom:15px;height:30px;}
.no-margin {margin:0 !important}
.no-padding {padding:0}
.float-right {float:right}
.inline-block {display:inline-block}
.bg-gray {background-color:rgba(243,243,243,1)} /*#f3f3f3*/
.bg-black {background-color:rgba(38,38,38,1)} /*#262626*/
.bg-white {background-color:rgba(255,255,255,1)}
.bg-blue {background-color:rgba(43,163,237,1)} /*#2ba3ed*/
.bg-deep-blue {background-color:rgba(23,106,152,1)} /*#176a98*/
.color-white {color:#fff !important}
.color-black {color:#000 !important}
.color-blue {color:#01b0ea !important}
.text-italic {font-style:italic}
.sub-size {font-size:1.5em !important}
.text-bold {font-weight:700}

img{max-width:100%; height:auto}
video {width: 100% !important; height: auto !important}

figure {text-align:center; margin:0 auto}
button {outline:none !important}
button, input, optgroup, select, textarea {font-family:inherit; font-size:inherit; line-height:inherit}

body > section {position:relative; padding:3.75em 0}
body > nav.navbar-top {background-color:rgba(43,163,237,1)}
body > footer {background-color:rgba(43,163,237,1); padding:2em 0 .75em}


/* Navigation */
.nav li {padding:0 !important}
.navbar-nav li a {text-decoration:none}
#main-top-nav .navbar-nav, #main-top-nav .navbar-nav li {float:none; margin:0 auto; position:relative}



/* Top-header & Footer */
.phone a, .phone a:hover, .phone a:focus, .email a, .email a:hover, .email a:focus {text-decoration:none}
.email, .phone {display:inline-block; position:relative; font-size:.875em}
.place::before, .email::before, .phone::before {position:absolute; content:''; display:block; top:0; left:0; width:25px; height:100%; background-repeat:no-repeat; background-position:0 50%}


body > footer, body > footer a, body > footer a:hover, body > footer a:focus {color:#fff}
body > footer p, body > footer .footer-title {margin:0 0 1em}
.footer-title {display:block; text-transform:uppercase; font-size:1.375em}
.sub-nav, .sub-nav li {list-style:none; padding:0}
.sub-nav li {margin:0 0 .625em}
.sub-nav li a {color:#fff; text-transform:uppercase; text-decoration:none; font-size:.875em}
.sub-nav li a:hover, .sub-nav li a:focus {text-decoration:underline}
.addres-small, .email-small {font-size:.875em; padding:0 0 0 20px; margin:0 .9375em .9375em 0; display:inline-block; position:relative}
.addres-small::before, .email-small::before {position:absolute; content:''; display:block; top:0; left:0; width:20px; height:100%; background-repeat:no-repeat; background-position:0 50%}
body > footer .phone {font-size:2.75em; font-weight:700}
body > footer .form-holder {margin:0 auto .9375em}


/* Top-slider */
section.top-carousel {padding:0; position:relative; overflow:hidden}
.carousel-wrap {height:100%; max-height:700px; width:100%; overflow:hidden; position:absolute}
#owl-top-slider {background-color:rgba(29,127,178,1)}
#owl-top-slider::after {position:absolute; content:''; top:0; left:0; right:0; bottom:0; width:100%; height:100%; z-index:2; background:rgba(37,37,38,.75)}
#owl-top-slider .slide {text-align:center; margin:0 auto; position:relative; width:100%; height:100%; max-height:700px; overflow:hidden; z-index:1}
/*#owl-top-slider .slide::after {position:absolute; content:''; top:0; left:0; right:0; bottom:0; width:100%; height:100%; z-index:2; background:rgba(37,37,38,.75)}*/
/*#owl-top-slider .slide {display: -ms-flexbox; display: -moz-flex; display: -webkit-flex; display:flex; flex-direction:column; justify-content:center; vertical-align:middle}*/
#owl-top-slider .slide {background-repeat:no-repeat; background-position:50% 50%; background-size:cover}
#owl-top-slider .slide img {height:100%; max-width:none; min-width:100%; object-fit:cover; width:auto;}
.slide-text {color:#fff; font-size:1em; font-weight:400; max-width:700px; text-transform:uppercase; margin:0 auto; z-index:10; position:relative}
.slide-title {color:#fff; font-size:2em; font-weight:300}
.slide-text .phone-big {font-size: 3em;
  font-weight: 700;
  display: block;
  margin: 0em 0;}
.slide-text .btn {margin:0 auto 2em}
.owl-wrapper {background-color:#1d7fb2}
.owl-carousel {z-index:1}
.owl-controls {position:absolute; bottom:2em; left:50%; transform:translateX(-50%)}
.owl-controls .owl-page span {border:rgba(43,163,237,1) solid 1px !important; height:20px !important; width:20px !important; border-radius:20px; background-color:transparent !important}
.owl-controls .owl-page.active span, .owl-controls.clickable .owl-page:hover span {background-color:rgba(43,163,237,1) !important}
.owl-nav {position:absolute; margin:0 auto; top:calc(50% - 51px); left:50%; transform:translateX(-50%); width:80%; z-index:1}
.owl-nav > .owl-prev, .owl-nav > .owl-next {width:30px; height:51px; display:inline-block; position:relative; cursor:pointer}
.owl-nav > .owl-next {float:right}
.owl-theme .owl-nav [class*="owl-"] {background-color:transparent !important; text-indent:999em; width:30px; height:51px; display:inline-block; position:relative; cursor:pointer}
.owl-theme .owl-nav > .owl-prev::before {position:absolute; content:"\e804"; left:0; top:-15px; display:block; width:30px; height:50px; text-indent:0; color:#fff; font-family: 'fontello'; font-size:3.5em}
.owl-theme .owl-nav > .owl-next::before {position:absolute; content:"\e805"; right:0; top:-15px; display:block; width:30px; height:50px; text-indent:0; color:#fff; font-family: 'fontello'; font-size:3.5em}
.owl-nav > .owl-prev, .owl-nav > .owl-next {opacity:0; transition:all .3s ease 0s}
.carousel-wrap:hover .owl-nav > .owl-prev, .carousel-wrap:hover .owl-nav > .owl-next {opacity:.6}
.carousel-wrap .owl-nav > .owl-prev:hover, .carousel-wrap .owl-nav > .owl-next:hover {opacity:1}

/*.container.lifted {position:absolute; top:0}*/

/* Location item */
.location-item {display:table; table-layout:fixed; width:auto; max-width:290px; color:#fff}
.location-item > span {display:table-cell; vertical-align:top; text-align:left; font-size:.875em; font-weight:300; text-transform:uppercase; position:relative}
.location-item > span:first-child {padding:5px 10px 5px 0}
.location-item > span:last-child {padding:5px 0 5px 10px}
.location-item > span:first-child::after {position:absolute; content:''; top:8px; right:0; height:20px; width:1px; background-color:rgba(255,255,255,.9)}
.location-name > .place {padding-left:30px; display:inline-block}


.section-title {font-size:2.125em; margin:0 0 1.7645em; font-weight:300; line-height:1; text-align:center}
.section-title.sub-title {font-size:1.75em}
.content-area, .note {font-size:1.125em; font-weight:300; line-height:1.125}
.content-area p, .note p {margin:0 0 20px}
.content-area {padding:0 0 30px}


/* Services & Advantages */
.services-item {display:block; max-width:320px; text-align:center; color:#333 !important; text-decoration:underline}
.services-item:hover, .services-item:focus {text-decoration:none !important}
.services-item figure {height:130px; width:130px; text-align:center; margin-bottom:3em; position:relative; background-repeat:no-repeat; background-position:50% 50%}
.services-item figure img {position:relative; top:50%; transform:translateY(-50%)}
.services-item > span {font-size:1em; text-transform:uppercase; color:#333}

.services-item, .place-item, .news-item, .sub-nav, .contact-card {margin:0 auto 1.875em}

.place-item figure {position:relative; overflow:hidden; max-height:370px}
.place-item figcaption {position:absolute; bottom:0; left:0; width:100%; background-color:rgba(23,106,152,1); font-size:1.125em; text-align:left}
.place-item figcaption .tag-open {position:absolute; left:calc(50% - 15px); top:-30px; font-family: 'fontello'; font-size:.75em; line-height:30px; text-align:center; color:#fff; display:inline-block; width:30px; height:32px; border-radius:4px 4px 0 0; background-color:rgba(23,106,152,1)}
.place-item figcaption .location-item {max-width:none; margin:.75em 2em 0}
.place-item figcaption .location-item a {color:#66ccff; text-decoration:underline}
.place-item figcaption .location-item a:hover, .place-item figcaption .location-item a:focus {text-decoration:none}
.tag-open .icon-up-open::before {transition:all 0.25s ease-out 0s}
.info-block {height:125px; margin-bottom:-125px; transition:margin 0.3s ease-out 0s; padding:1em 2em; overflow:hidden}
.info-block > a {display:block; position:relative; font-size:.75em; line-height:24px; font-weight:300; text-align:left; color:rgba(255,255,255,.8); text-decoration:none; text-transform:uppercase; padding-left:35px; margin:0 0 5px}
.info-block > a:hover, .info-block > a:focus {color:rgba(255,255,255,1)}
.info-block > a::before {position:absolute; content:''; left:0; width:25px; height:24px; background-repeat:no-repeat; background-position:50% 50%}


/* News */
.section-news .section-title {text-align:left}
.news-summary > p {color:#666; font-size:1em}
.news-title, .news-preview-title {color:#181717; font-size:1.125em; line-height:1.25; margin:1em 0; text-transform:uppercase; position:relative}
.news-summary > p, .news-summary > span {display:block; margin:0 auto .5em}
.news-link a {font-size:.875em; text-decoration:underline}
.news-preview {padding:0 0 0 1.875em; margin:0 auto 1.875em; position:relative}
.news-preview::before {position:absolute; content:''; left:0; top:10px; width:15px; height:2px; background-color:#3399ff}
.news-preview-title {margin:0 0 1em}
.news-preview-foot {font-size:.875em}
.news-preview .date {display:inline-block; color:#999999; margin-right:1em}
.more {display:inline-block; margin:2em auto 0}


/* About */
.section-about, .section-map {overflow:hidden; color:#fff; padding:0}
.section-about .section-title {text-align:left; color:#fff; margin:40px 0}
.half-wide-block {position:absolute; left:50%; top:0; bottom:0; right:0; z-index:0}
.half-wide-block img {height:100%; max-width:none; min-width:100%; object-fit:cover; width:auto}
.section-about [class^="col-"], .content-area {z-index:1; position:relative}
.section-about .form-area,  .form-area .form-holder {position:relative; z-index:1}
.section-about .form-area {padding:1em 0}
.section-about .form-area::before {position:absolute; content:''; z-index:0; height:100%; width:999em; background-color:rgba(23,106,152,1)}

.form-holder .form-title, .form-holder .form-info {display:block}
.form-holder .form-title {padding-bottom:.625em; font-size:.875em; color:rgba(255,255,255,1); text-transform:uppercase}
.form-holder .form-info {padding-top:.625em; font-size:.875em; color:rgba(255,255,255,.5)}

/* Contacts */
.section-contacts {background:url(../images/half-texture.jpg)}
.contact-card > div {padding:0 0 0 60px; min-height:60px; color:#000; position:relative}
.contact-card > div::before {position:absolute; content:''; left:0; top:0; width:60px; height:55px; background-repeat:no-repeat; background-position:0 50%}
.contact-card > div > span {display:block}
.contact-card a {font-size:.8125em; font-weight:300; text-transform:uppercase}
.phone-card .phone, .mail-card .mail {font-size:1.75em; font-weight:300; line-height:1}
.phone-card .phone {font-size:2em}


/* List styles */
.content-area ul {list-style-position:inside; padding:0 0 0 .5em; margin:0 0 20px 1em}
.content-area ul li {list-style-type:none; font-size:inherit; padding:0 0 0 1em; position:relative; line-height:inherit}
.content-area ul li::before{color:rgba(43,163,237,1); content:"\2022"; font-size:1.25em; line-height:0; height:1.5em; width:.75em; position:absolute; left:-.375em; top:.6em}

.content-area ol {list-style:none; counter-reset:li; padding:0; margin:0 0 20px 1em}
.content-area ol li {list-style-type:none; font-size:inherit; padding:0 0 0 1.5em; position:relative; line-height:inherit}
.content-area ol li::before {content:counter(li, decimal) ". "; counter-increment:li; font-size:1em; line-height:1.625em; text-align:center; height:1.5em; width:1.5em; position:absolute; top:-.1em; left:-.4em; color:rgba(43,163,237,1)}

.social {list-style:none; padding:0}
.social li {display:inline-block; margin:0 .5em .5em 0}
.social li a {color:rgba(255,255,255,1); font-size:1em; display:inline-block; padding:10px; text-decoration:none}
.social li a:hover, .social li a:focus {color:rgba(255,255,255,.7)}

/* Breadcrumbs */
.breadcrumb {background-color:transparent; padding:0; margin:2em 0 0}
.breadcrumb > li {position:relative}
.breadcrumb > li:first-child {padding:0 10px 0 0}
.breadcrumb > li {padding:0 10px 0; color:rgba(95,94,94,.6)}
.breadcrumb > li + li::before {color:rgba(110,110,110,.6); position:absolute; content:"/ "; top:0; left:-1px; padding:0; display:inline-block}

/* Forms */
.btn {text-decoration:none}
.btn-default {
background: rgba(68,170,234,1);
background: -moz-linear-gradient(top, rgba(68,170,234,1) 0%, rgba(68,170,234,1) 10%, rgba(22,95,141,1) 95%, rgba(22,95,141,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(68,170,234,1)), color-stop(10%, rgba(68,170,234,1)), color-stop(95%, rgba(22,95,141,1)), color-stop(100%, rgba(22,95,141,1)));
background: -webkit-linear-gradient(top, rgba(68,170,234,1) 0%, rgba(68,170,234,1) 10%, rgba(22,95,141,1) 95%, rgba(22,95,141,1) 100%);
background: -o-linear-gradient(top, rgba(68,170,234,1) 0%, rgba(68,170,234,1) 10%, rgba(22,95,141,1) 95%, rgba(22,95,141,1) 100%);
background: -ms-linear-gradient(top, rgba(68,170,234,1) 0%, rgba(68,170,234,1) 10%, rgba(22,95,141,1) 95%, rgba(22,95,141,1) 100%);
background: linear-gradient(to bottom, rgba(68,170,234,1) 0%, rgba(68,170,234,1) 10%, rgba(22,95,141,1) 95%, rgba(22,95,141,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44aaea', endColorstr='#165f8d', GradientType=0 );
}
.btn-default {border:0; color:#fff; text-transform:uppercase; padding:14px 24px;  -webkit-box-shadow:0 2px 1px rgba(0,0,0,.7); box-shadow:0 2px 1px rgba(0,0,0,.7)}
.btn-default.btn-small {padding:8px 12px}
.btn-default:hover, .btn-default:focus, .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.focus:active, .btn-default:active:focus, .btn-default:active:hover {color:#fff}

.btn-holder {margin-bottom:40px}
.btn-bordered {border-radius:0; background-color:transparent; padding:10px 30px; min-width:220px; color:#fff; font-size:1.125em; font-weight:400; border-color:#fff; border-style:solid; border-width:2px; transition:all 0.1s ease-out 0s; -webkit-box-shadow:0 3px 5px rgba(34,70,110,.15); box-shadow:0 3px 5px rgba(34,70,110,.15)}
.btn-bordered:hover, .btn-bordered:focus {background:#fff; color:rgba(1,176,234,1)}
.btn-bordered:focus {border-color:rgba(1,176,234,1); border:0; padding:12px 32px}
.btn-bordered.auto-w {min-width:inherit}

.form-subscribe .form-group {position:relative}
.form-subscribe .form-control {padding-right:40px}
.form-subscribe .btn-default {position:absolute; right:0; top:0; padding:5px 9px; margin:3px}

.form-control.input_error {width:100%; border:#ff0048 solid 2px !important}
.form-group label {font-size:.875em; font-weight:normal; color:#003f5e; padding:0 0 .5em 1em}
.form-control {display:block; height:auto; min-height:36px; line-height:1em; padding:.5em 1em; border:#fff solid 1px; border-radius:6px; background-color:rgba(255,255,255,1);}
.form-control:focus {box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px rgba(88,142,203, 0.5); border-color:transparent}
.form-control input[placeholder]          {text-overflow:ellipsis; color:#2c2c2c !important}
.form-control::-webkit-input-placeholder {text-overflow:ellipsis; color:#2c2c2c !important}
.form-control::-moz-placeholder     {text-overflow:ellipsis; color:#2c2c2c !important} 
.form-control:-moz-placeholder      {text-overflow:ellipsis; color:#2c2c2c !important} 
.form-control:-ms-input-placeholder {text-overflow:ellipsis; color:#2c2c2c !important}

.form-control.input_error input[placeholder]          {text-overflow:ellipsis; color:#ff0048 !important}
.form-control.input_error::-webkit-input-placeholder {text-overflow:ellipsis; color:#ff0048 !important}
.form-control.input_error::-moz-placeholder     {text-overflow:ellipsis; color:#ff0048 !important} 
.form-control.input_error:-moz-placeholder      {text-overflow:ellipsis; color:#ff0048 !important} 
.form-control.input_error:-ms-input-placeholder {text-overflow:ellipsis; color:#ff0048 !important}

.order-form .form-control:focus::-webkit-input-placeholder, .form-control:focus::-webkit-input-placeholder {color: transparent !important}
.order-form .form-control:focus::-moz-placeholder, .form-control:focus::-moz-placeholder          {color: transparent !important}
.order-form .form-control:focus:-moz-placeholder, .form-control:focus:-moz-placeholder           {color: transparent !important}
.order-form .form-control:focus:-ms-input-placeholder, .form-control:focus:-ms-input-placeholder      {color: transparent !important}

.order-form .form-control input[placeholder]         {color:#424448 !important; font-weight:700 !important; text-transform:uppercase !important}
.order-form .form-control::-webkit-input-placeholder {color:#424448 !important; font-weight:700 !important; text-transform:uppercase !important}
.order-form .form-control::-moz-placeholder          {color:#424448 !important; font-weight:700 !important; text-transform:uppercase !important} 
.order-form .form-control:-moz-placeholder           {color:#424448 !important; font-weight:700 !important; text-transform:uppercase !important}
.order-form .form-control:-ms-input-placeholder      {color:#424448 !important; font-weight:700 !important; text-transform:uppercase !important}
